<TS language="ta" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Create a new address</source>
        <translation>ஒரு புதிய முகவரியை உருவாக்கு</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;புதிய</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;நகல்</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;மூடு</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;ஏற்றுமதி</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;அழி</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>முகவரிகள் அனுப்பப்படுகின்றன</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>முகவரிகள் பெறப்படுகின்றன</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Address</source>
        <translation>முகவரி</translation>
    </message>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmask</translation>
    </message>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;கண்ணோட்டம்</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;பரிவர்த்தனைகள்</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;வெளியேறு</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>விலகு</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>&amp;Qt-ஐ பற்றி</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;விருப்பங்கள்...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;என்க்ரிப்ட் பணப்பை...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>&amp;URI-ஐ திற</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;செய்தியை சரிசெய்...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>பணப்பை</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;அனுப்பு</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;பெறு</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;காட்டு/மறை</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;கோப்பு</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;அமைப்பு</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;உதவி</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 பின்னால்</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>தவறு</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>எச்சரிக்கை</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>தகவல்</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>தேதி: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>தொகை: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>வகை: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>முகவரி: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>அனுப்பிய பரிவர்த்தனை</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>அளவு</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>விலை:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>கட்டணம்:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>கட்டணத்திறகுப் பின்:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>மாற்று:</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>விலை</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>தேதி</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>உறுதிப்படுத்தல்கள்</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>உறுதியாக</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>பெயர்</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>நல்வரவு</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>தவறு</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>படிவம்</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>மறை</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>URI-ஐ திற</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>விருப்பத்தேர்வு</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;தலைமை</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;பிணையம்</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>&amp;பணப்பை</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>வல்லுநர்</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;சாளரம்</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;காட்டு</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;சரி</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;ரத்து</translation>
    </message>
    <message>
        <source>default</source>
        <translation>இயல்புநிலை</translation>
    </message>
    <message>
        <source>none</source>
        <translation>none</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>தவறு</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>படிவம்</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>கிடைக்ககூடிய:</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>நிலுவையில்:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>முதிராத:</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>மீதி</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>மொத்தம்:</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>பயனர் முகவர்</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>அனுப்பிய</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>விலை</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 மற்றும் %2</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>வாடிக்கையாளர் பதிப்பு</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;தகவல்</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>பிணையம்</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>பெயர்</translation>
    </message>
    <message>
        <source>Memory Pool</source>
        <translation>நினைவக குளம்</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>நினைவக பயன்பாடு</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>அனுப்பிய</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>திசை</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>பதிப்பு</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>பயனர் முகவர்</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>பிங் நேரம்</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;திற</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;பணியகம்</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>மொத்தம்</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>உள்ளே:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>வெளியே:</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;மணி</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;நாள்</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;வாரம்</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;ஆண்டு</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>via %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>ஒருபோதும்</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>உள்வரும்</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>வெளி செல்லும்</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>ஆம்</translation>
    </message>
    <message>
        <source>No</source>
        <translation>மறு</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>அறியப்படாத</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;தொகை:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;சிட்டை:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;செய்தி:</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>நீக்கு</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>காண்பி</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>நீக்கு</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR குறியீடு</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>நகலை &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>நகலை விலாசம்</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;படத்தை சேமி...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>முகவரி</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>பணப்பை</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>அளவு</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>விலை</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>கட்டணம்:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>கட்டணத்திறகுப் பின்:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>மாற்று:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>தேர்ந்தெடு...</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>மறை</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>மீதி:</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;அனுப்பு</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;தொகை:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;சிட்டை:</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>செய்தி:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>கையொப்பம்</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Address</source>
        <translation>முகவரி</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin மையம்</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>தகவல்</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>எச்சரிக்கை</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>தவறு</translation>
    </message>
</context>
</TS>